div #home {
    background: #fff;
    box-shadow: 0px 2px 10px rgba(0,0,0, .3);
    border-radius: 0px;
    z-index: 100;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}
.botonn{
    border-radius: 13px;
    background: yellow;
    color: red;
    font-weight: bold;
}
.parpadea {
  
  animation-name: parpadeo;
  animation-duration: 2s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;

  -webkit-animation-name:parpadeo;
  -webkit-animation-duration: 2s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;

}

@-moz-keyframes parpadeo{  
  0% { opacity: 1.0; }
  50% { opacity: 0.0; }
  100% { opacity: 1.0; }
}

@-webkit-keyframes parpadeo {  
  0% { opacity: 1.0; }
  50% { opacity: 0.0; }
   100% { opacity: 1.0; }
}

@keyframes parpadeo {  
  0% { opacity: 1.0; }
   50% { opacity: 0.0; }
  100% { opacity: 1.0; }
}

.iconos-cabcera 	{
	width:60px !important;
	background: red !important;
}

.col-xs-6 {
	width: 33% !important;
}
